package cn.com.poc.thirdparty.resource.tianju.api.entity;

import java.io.Serializable;

/**
 * @Author: Leon Liu
 * @Date: 2024/4/16 17:47
 */
public class TianWxTopSearch implements Serializable {
    /**
     * 话题内容
     */
    private String word;

    /**
     * 热搜榜指数
     */
    private Integer index;

    public String getWord() {
        return word;
    }

    public void setWord(String word) {
        this.word = word;
    }

    public Integer getIndex() {
        return index;
    }

    public void setIndex(Integer index) {
        this.index = index;
    }
}
